<h1><?php echo __('tn.s_inscrire'); ?></h1>
<?php
$etatTournoi = v('etatTournoi');
if ( v('erreur') ){ ?>
	<div class="maj alert alert-error"><?php echo display_erreurs(); ?></div>
	<?php
	if ( v('lireReglement') == 1 ){
		$oReg = v('oReg');
		?>
		<h1><?php echo $oReg->get_REG_NOM(); ?></h1>
		<h2><?php echo zk_jeu($oReg->get_REG_JEU()); ?></h2>
		<br />
		<div id="reglement">
		<?php echo $oReg->get_REG_TEXTE(); ?>
		</div>
		<hr />
		<?php echo form('form',array('method'=>"post","class"=>"tabEdition"),false,true,false); ?>
		<input type="checkbox" name="accepteReglement" id="accepteReglement" value="1" />
		<label for="accepteReglement"><?php echo __('tn.j_ai_lu'); ?></label><br /><br />
		<hr />
    <div align="center">

		<?php if ( sizeof((array)v('liste_equipes')) > 0 ) { 
			echo __('tn.participer_avec_eq').' :<br />';
			echo formSelect('EQI_SEL',null,v('liste_equipes'));
		} ?><br /><br />
		<?php echo formSubmit(__('tn.inscrire_mon_eq')); ?>
		<?php echo formClose('form'); ?>
        </div>
		<?php
		}
	} else {
		if ( $etatTournoi < 2 ){
			//Rien
		} else if ( $etatTournoi > 2 ) {
			?><h2><?php echo __('tn.inscription_closes'); ?></h2><?php
		} else {
			?>
			<h2><?php echo __('tn.inscription_ouvertes'); ?></h2>
			<?php 
			if ( v('lireReglement') == 1 ){
				//Lecture du reglement
			} else {
				zk_redirect_after(10,__('tn.admin_confirmer'),href('',array('controleur'=>'Tournoi','action'=>'Voir','params'=>Routage::params()),false,true));
			}
	}
}
?>